<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006054512</ID>
<ANCIEN_ID>UQHPI</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/05/45/LEGITEXT000006054512.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000241109</CID>
<NUM>2006-1229</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>TOUZ0601736D</NOR>
<DATE_PUBLI>2006-10-07</DATE_PUBLI>
<DATE_TEXTE>2006-10-06</DATE_TEXTE>
<DERNIERE_MODIFICATION>2006-10-07</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2006-1229 du 6 octobre 2006</TITRE>
<TITREFULL>Décret n°2006-1229 du 6 octobre 2006 relatif à la partie réglementaire du code du tourisme.</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2006-10-07</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Premier ministre,<br/>
<br/>   Sur le rapport du ministre des transports, de l'équipement, du tourisme et de la mer et du ministre délégué au tourisme,<br/>
<br/>   Vu le code du tourisme ;<br/>
<br/>   Vu le code général des collectivités territoriales ;<br/>
<br/>   Vu la loi n° 2006-437 du 14 avril 2006 portant diverses dispositions relatives au tourisme, notamment son article 1er ;<br/>
<br/>   Vu l'avis de la Commission supérieure de codification du 30 juin 2005 ;<br/>
<br/>   Vu la saisine du conseil général de Mayotte en date du 19 juin 2006 ;<br/>
<br/>   Vu la saisine du conseil général de Saint-Pierre-et-Miquelon en date du 16 juin 2006 ;<br/>
<br/>   Le Conseil d'Etat (section des travaux publics) entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Premier ministre :<br/>
 Dominique de Villepin      <br/>
 Le ministre délégué au tourisme,<br/>
 Léon Bertrand<br/>
 Le ministre d'Etat,<br/>
 ministre de l'intérieur<br/>
 et de l'aménagement du territoire,<br/>
 Nicolas Sarkozy<br/>
 Le garde des sceaux, ministre de la justice,<br/>
 Pascal Clément<br/>
 Le ministre des transports, de l'équipement,<br/>
 du tourisme et de la mer,<br/>
 Dominique Perben<br/>
 Le ministre de l'outre-mer,<br/>
 François Baroin<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
